## param_abortsession

### Use

You abort the parameter session.

All of the changes made to database parameters in this session are discarded.

See also:

Database Administration Tutorial, Changing the Values of Multiple Database Parameters

Concepts of the Database System, Database Parameters

### Prerequisites

● You have opened a parameter session (see: param_startsession).

● You have the server authorization ParamRead.

### Syntax

param_abortsession

### Reply

OK

In the event of errors, see Reply Format.